Show / Hide Table of Contents

# Struct LogModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Common.Log

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LogModule

### Fields

| Improve this Doc View Source

#### LocalPlayerContentId

##### Declaration

    public ulong LocalPlayerContentId

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### LogMessageCount

##### Declaration

    public int LogMessageCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### LogMessageData

##### Declaration

    public StdVector<byte> LogMessageData

##### Field Value

Type | Description
--- | ---
StdVector<System.Byte> |

| Improve this Doc View Source

#### LogMessageIndex

##### Declaration

    public StdVector<int> LogMessageIndex

##### Field Value

Type | Description
--- | ---
StdVector<System.Int32> |